<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

        <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>
        
        <h4><a href="../Chapter 4/4.0.html"> الفصل الرابع - تكتيكات التحرك الغير عنيف ومقاربات بناء السلام</h4></a>
        
        
        <h3>4.2 - مقاربات بناء السلام</h3>
        
        
        <h2>تعريف التفاوض</h2>
        
        <hr />
        
        
        <strong>فيديو تدريبي</strong>
        <p><iframe src="https://player.vimeo.com/video/413267238?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
        <p>لا يمكنك مشاهدة الفيديو؟ </p>
        <p><a href="https://vimeo.com/user13762131/review/413267238/e155084c47" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>
        
        <strong>نص مكتوب</strong>
        <p>عندما أقول كلمة تفاوض، تتبادر إلى ذهنكم أمور مختلفة. لذا من المهم البدء بإعطاء تعريف رسمي لكلمة تفاوض. لكل منا تعريفه غير الرسمي للكلمة وقد يكون بعضها مسليًا، وقد يكون بعضها الآخر مقلقًا أو مرعبًا بالنسبة لكم.</p>
        
        <p>بالنسبة إلي، التفاوض مسار تتخلله مشاركة في صناعة القرار، ما يعني أنه الوضع الذي لا يمكنكم فيه التفرّد باتخاذ قرار. فلا بدّ من الحصول على موافقة الآخرين وإجماعهم. إذن هو عبارة عن صناعة قرار مشتركة مع أشخاص آخرين تحت ظروف خاصة جدًا: ظروف من غياب اليقين وظروف من النزاعات القائمة أو المحتملة. قد تتساءلون: "غياب اليقين بشأن ماذا؟". غياب اليقين بشأن ما قد يفعله الآخر، وبشأن نواياه، وما إذا كان سيقرن أقواله بأفعال، وسينفذ الالتزامات التي وعدكم بها. لدينا أيضًا في التفاوض غياب اليقين أو الارتياب بشأن النوايا الحسنة أو السيئة لدى الفرقاء الآخرين، وينتاب الفرقاء الآخرين نفس الشعور تجاهكم. بما أن المفاوضات تحصل عند وجود اختلافات بين الفرقاء، من المرجّح أن يكون هناك نزاع كامن اجتماعي، أو شخصي، أو سياسي، وبالتالي يمكن أن يشكّل ذلك أيضًا جزءًا من التعريف.</p>
        
        <p>قد يكون للفرقاء سجل تاريخي سيئ مع بعضهم البعض، أو قد يخوّنون أحدهم الآخر بناءً على التجارب السابقة، أو قد يتحيّزون عن وعي أو غير وعي ضد بعضهم البعض، الأمر الذي يؤثر بصراحة على قدرتهم على الجلوس معًا والتحدث بصراحة وشفافية وحل مشاكلهم سويةً، لأن المفاوضات في نهاية الأمر تتعلّق بحل المشاكل مع الآخرين. إنها فرصة لنا لممارسة قدرتنا القيادية في الحالات التي قد لا نملك فيها سلطة إصدار الأوامر أو تحقيق شيء ما، إنما علينا إقناع الآخرين بالتصالح وحل الأمور معنا. تمحور المفاوضات غالبًا حول مضمون ما نتحدث عنه، وأيضًا المسار ككل، وكيفية الحديث بشأنه.</p>
        
        <p>المسار يحدد كيفية الوصول إلى المضمون. المسار هو كيفية بلوغنا النتيجة التي نبحث عنها، أمّا الموضوع فيشير إلى الشأن المطروح على الطاولة. إن المفاوضات التي تجري بين شخصين يعرفان بعضهما حق المعرفة، كصديقين أو شريكين تجاريين، تختلف إلى حد كبير عن المفاوضات التي تجري بين أطراف عدّة قد يعرفون أو لا يعرفون بعضهم البعض، أو قد يكونون أعداء لدودين يجمع بينهم تاريخ طويل من الكراهية والذكريات المريرة. وتلك الظروف تنعكس بالفعل على ما يجري على طاولة المفاوضات وتجعل المسار مختلفًا جدًا، إذ تؤثّر على مواقف وأفعال المتفاوضين، التي بدورها ستؤثر على النتيجة. لذلك، فإن تكييف مهاراتنا بحسب مختلف ظروف التفاوض مهم لمعرفة كيفية أداء المفاوضات بشكل أفضل.</p>
        
        <p>يشكّل التفاوض إذن مهارةً ذات أهمية كبيرة للأشخاص المضطلعين بمسؤوليات قيادية في منظماتهم، لأن الأمر مرتبط بكيفية تحفيز الآخرين على إنجاز الأمور، وكيفية إقناع الآخرين بالموافقة على قراراتكم عندما تعجزون عن حث الناس على القيام بما تريدونه. يُفضي التفاوض إلى بلوغ إجماع مشترك حول القرارات التي يجب اتخاذها.</p>
        
        
        
        <img src="../Chapter 4/Files/When-you-negotiate-AR.png" alt="" />    
        <img src="../Chapter 1/Files/idea.png" alt="" />
        
 
        <h2>النشاط المدني السلمي والتفاوض</h2>
        
        <hr />
        
        <strong>فيديو تدريبي</strong>
        <p><iframe src="https://player.vimeo.com/video/413267331?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
        <p>لا يمكنك مشاهدة الفيديو؟ </p>
        <p><a href="https://vimeo.com/user13762131/review/413267331/1f8085d710" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>
        
        <strong>نص مكتوب</strong>
        <p>التفاوض والنشاط المدني السلمي تقنيتان لاعنفيتان تقومان على المهارات وتُستخدمان للمشاركة بشكل بنّاء في النزاع. إن كلتا التقنيتين، التفاوض والنشاط المدني السلمي، تتعلّقان بالنفوذ، والقوّة، والتخطيط الاستراتيجي والتحرّك. يعرّف الخبراء البارزون في مجال المفاوضات، روجر فيشر، وبيلي يوري، وبروس باتون التفاوض على نحو واسع على أنه، على حد تعبيرهم، "الأخذ والرد في التواصل بهدف للتوصّل إلى اتفاق عندما يكون لديكم مع الجانب الآخر مصالح مشتركة ومع آخرين مصالح متعارضة". إن النشاط المدني السلمي يشمل بالطبع الملاحقة الفاعلة للنزاع من خلال مختلف أشكال الاحتجاج، وعدم التعاون، والتدخل دون التهديد بالعنف أو اللجوء إليه، ويشمل أيضًا القيام بأمور أو رفض القيام ببعض الأمور الأخرى.</p>
        
        <p>هناك رابط نظري وعملي بين التفاوض والنشاط المدني السلمي. لنتكلم أولًا عن بعض القواسم المشتركة. القاسم المشترك الأول بين التفاوض والنشاط المدني السلمي هو أن كليهما قائم على مبدأ الدخول في النزاع وعدم تفاديه. كتب خبير المفاوضات بيلي يوري أننا نريد نزاعًا أكبر، وليس أصغر، وأن الهدف يجب أن يقضي بتحويل النزاع من أشكاله الهدّامة العنيفة إلى أشكال بنّاءة من النشاط المدني السلمي والتفاوض.</p>
        
        <p>بالنسبة إلى القاسم المشترك الثاني، فهو أهمية تحليل القوّة في مجالي التفاوض والنشاط المدني السلمي، وكيفية التعامل عمليًا مع انعدام التكافؤ في القوّة والنزاع. بحسب نظرية المفاوضات، إن وضع "أفضل بديل للاتفاق التفاوضي" أو ما يسمّى بـ"باتنا" (BATNA)، والحد من ذلك لدى الطرف الآخر، هو الطريقة الأساسية لدفع الطرف الآخر إلى الجلوس على طاولة المفاوضات، والحد من الاختلال في ميزان القوّة. إن وضع بديل قوي يمثل أحد أهم الطرق للتعامل مع خصم يبدو أكثر قوةً. هنالك تلازم بين القبول والقوّة صلب النشاط المدني السلمي. نعلم أن التغييرات في القوّة قد تحدث نتيجة مشاركة أعداد كبيرة من الأشخاص في أعمال العصيان المدني وعدم التعاون. تمكّن المهاتما غاندي وحملة المقاومة المدنية ضد الحكم الاستعماري البريطاني من تكبيد القوة الاستعمارية تكاليف سياسية، واقتصادية، ومعنوية فادحة على، وهذه التكاليف أدّت إلى إجراء المفاوضات النهائية على الطاولة المستديرة.</p>
        
        <p>أمّا القاسم المشترك الثالث فهو التركيز على الاستراتيجية والتحرّك الاستراتيجي. تشدد أدبيات التفاوض على أهمية معرفة الخصوم وتوقّع تحرّكاتهم. لذلك تحليل المفاوضات وتخطيطها مسبقًا أمر ضروري، وكذلك التخطيط والتحليل المبكران للحملة من أجل النشاط المدني السلمي وفي الإعداد لردود المعارضين المحتملة على أي سبب لقيام نشاط مدني سلمي. إن بناء التحالفات من المظاهر الأساسية لنجاح المفاوضات والأنشطة الغير عنيفة . من ضروريات النجاح أيضًا الاستماع إلى طيف واسع من الأطراف المعنية وإيجاد السبل لاستثمار مهاراتها، وشبكاتها، ومواردها. مثال على ذلك حركة التضامن البولندية في سبعينات القرن الماضي والتي ضمّت عمّالًا، ومفكّرين، والكنيسة الكاثوليكية، ونقابات عمّالية، وصحافيين دوليين وغيرهم من الحلفاء من الخارج. تطلب بناء التحالفات هذا مفاوضات.</p>
        
        <p>المفاوضات مختلفة عن الأنشطة المدنية السلمية ولكل منهما تقنياتهما الخاصة. لكن علينا نعتبر أن المجالان داعمان ومكملان لبعضهما البعض، وليسا متعارضان. غالبًا ما تم الجمع بينهما بنجاح في مسار الحركات والحملات اللاعنفية. كتب مارتن لوثر كينغ، أثناء وجوده في سجن بيرمنغهام، في العام 1963 ما يلي:</p>
        
        <p> "قد تسألون، ˋلمَ اللجوء إلى التحرّك المباشر؟ ما الداعي للاعتصامات، والمسيرات، وما إلى ذلك؟ أليس التفاوض طريقًا أفضل؟ ˊ أنتم محقّون تمامًا في الدعوة إلى التفاوض. في الواقع، هذا هو الغرض من التحرّك المباشر. تسعى الأنشطة المدنية السلمية المباشرة إلى خلق أزمة كبيرة وتأجيج توتّر عارم بحيث يضطر المجتمع الذي كان يرفض التفاوض باستمرار إلى مواجهة هذه المسألة. وهكذا تسعى إلى تضخيم المشكلة بحيث لا يعود بالإمكان تجاهلها".</p>
        
        <p>في حركة أوتبور الصربية، استخدم الطلّاب التفاوض مع قوّات الأمن للتعبير عن مستقبل سياسي بديل والتماس اهتمامهم وحس الوطنية لديهم، الأمر الذي ساعد وشجّع قوّات الأمن إلى حد كبير على الانضمام إلى قضية تلك الثورة السلمية.</p>
        
        <p>خلال الكفاح ضد الفصل العنصري في جنوب إفريقيا، جرى عدد من المفاوضات السرية بين نيلسون مانديلا، ومسؤولي المؤتمر الوطني الإفريقي، ومسؤولين حكوميين من ذوي البشرة البيضاء لتمهيد الطريق من أجل انتقال ديمقراطي ناجح. لكن غياب الضغط الذي تولّده المقاومة المدنية الشاملة جعل نجاح تلك المفاوضات أمرًا مستبعدًا.</p>
        
        <p> هذا واستخدمت المفاوضات بين مختلف أطراف حركة الحقوق المدنية الأميركية، بما في ذلك لجنة التنسيق الطلابية اللاعنفية (SNCC)، ومجلس المساواة العرقية (Congress of Racial Equality)، ومؤتمر القيادة المسيحية الجنوبية (Southern Christian Leadership Conference) للحفاظ على الوحدة وتأليف جبهة موحّدة ضد المسؤولين المؤيدين للفصل العنصري.</p>
        
        <p>يمكن للنشاط المدني السلمي التشجيع على المفاوضات من خلال تحسين "أفضل بديل للاتفاق التفاوضي " أو باتنا لدينا وإضعافه لدى الطرف الآخر. تعتبر مسيرة الملح التي نظمها غاندي مثالًا تقليديًا على ذلك. نظّم غاندي مسيرة لمسافة 240 ميلًا إلى شاطئ داندي للاعتراض على قانون بريطاني منع الهنود من صناعة ملحهم الخاص وفرض ضريبة على شرائه، وقام بنهاية المسيرة هو ومئات آلاف السائرين بتحويل مياه البحر رمزيًا إلى ملح. وضع ذلك البريطانيين أمام معضلة وفاقم مسار الباتنا لديهم. فسجن المشاركين في مسيرة الملح سيؤدي إلى سقوط شهداء واحتجاجات عارمة، في حين أن تركهم سيشجعهم على ارتكاب المزيد من أعمال العصيان المدني. ساهم النشاط المدني السلمي، عبر الحد من البدائل لدى النظام الاستعماري البريطاني، في نقل القوّة وأفضى إلى تنازلات أدّت في النهاية إلى استقلال الهند.</p>
        
        <p>إن تحديد كيفية ترتيب المفاوضات والنشاط المدني السلمي يشكّل أساسًا لنجاح استراتيجية الحركة. غالبًا ما يختلف الناشطون والفصائل ضمن الحركات حول ما إذا يجب التفاوض مع الحكومات وغيرها من أصحاب السلطة ومتى. هذا ما حدث أثناء مظاهرات ساحة تيانانمن في الصين، وحديثًا، أثناء احتجاجات منتزه غيزي في تركيا. من القرارات التكتيكية الشديدة الأهمية تحديد توقيت وقف النشاط الاحتجاجي وبدء المفاوضات.</p>
        
        <p>في الختام، علينا إدراك أن التفاوض والنشاط المدني السلمي غالبًا ما يسيران جنبًا إلى جنب أثناء الحملات والحركات التي تتخللها أنشطة مدنية سلمية. المفاوضات أساسية لتأسيس وحدة الحركات وانسجامها والحفاظ عليهما، ولممارسة الضغط على الخصوم وتعزيز الأرباح المتأتية من ذلك. يجب النظر إليهما على أنهما مجموعتان مختلفتان من المهارات اللاعنفية، ولكنهما مكملتان لبعضهما البعض.</p>
  
        
        <img src="../Chapter 4/Files/Developing-your-BATNA-AR.png" alt="" />
        <img src="../Chapter 1/Files/idea.png" alt="" />
        
 
        <img src="../Chapter 4/Files/Negotiation-and-NVA-AR-ED.png" alt="" />
        <img src="../Chapter 4/Files/Practical-Tip-Icon-2-1.png" alt="" />
        
        
        <h2>النشاط: ما هو الباتنا؟ </h2>
        
        <p>بدأت إحدى الشركات العالمية الكبرى بإجراء حفر استكشافي للغاز والنفط في مساحة كبيرة من الغابة قريبة من المناطق المجتمعية. يعتقد أفراد القبائل بأن هذه الأرض تعود لهم، ويستخدمون الغابة لأغراض الصيد، بينما يريد القادة الحكوميون المحلّيون أن يسهّلوا على شركة النفط الحفر في داخل نطاق مجتمعهم لأن ذلك يزيد العائدات الضريبة ويولّد فرص عمل محلية. يدعم بعض أفراد المجتمع المحلي شركة النفط لهذا السبب عينه، في حين أن أفرادًا آخرين متخوفون من الضرر البيئي على مجتمعهم ويعبّرون عن قلقهم على صحة عائلاتهم.</p>
        
        <p>يعقد ممثّلون عدّة اجتماعًا في دار البلدية لمناقشة هذه المشكلة بمن فيهم مدراء تنفيذيون لشركة النفط، وقادة حكوميون وقادة أعمال محليون، وشركات سياحية، وأفراد من المجتمع.</p>
        
        <p>اختاروا مجموعة لتمثيلها. وبالاستناد إلى المعلومات التي لديكم، ضعوا استراتيجية للتفاوض وحددوا "أفضل بديل للاتفاق التفاوضي". وبعد الانتهاء من ذلك، انضموا إلى النقاش لمشاركة أجوبتكم على الأسئلة التالية:</p>
        
        <p>- ما هي استراتيجية التفاوض التي استخدمتموها؟ كيف تؤثر استراتيجية التفاوض على مسار "أفضل بديل للاتفاق التفاوضي" الخاص بكم؟</p>
        <p> - ما هو "أفضل بديل للاتفاق التفاوضي" الذي توصلّتم إليه (الرجاء الحرص على تعريف المجموعة التي تؤيدونها وأهدافكم).</p>
        <p> - كيف يمكن أن يتغيّر "أفضل بديل للاتفاق التفاوضي" أثناء المفاوضات؟</p>
        
        
        <a href='../Chapter 4/4.2.1-discussion.html'>انضم للمناقشة</a>
        <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />
        
        
        <h2>تعريف الوساطة</h2>
        
        <hr />
        
        <strong>فيديو تدريبي</strong>
        <p><iframe src="https://player.vimeo.com/video/413267584?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
        <p>لا يمكنك مشاهدة الفيديو؟ </p>
        <p><a href="https://vimeo.com/user13762131/review/413267584/a2be788833" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>
        
        <strong>نص مكتوب</strong>
        <p>الوساطة هي بالأساس شكل من أشكال التفاوض. فأنتم تتفاوضون مع أطراف، أو مع أشخاص، أو مع مجموعات لديها مشكلة عجزت عن حلّها، لكن ذلك شكل خاص جدًا من أشكال التفاوض. أنتم لا تتفاوضون معهم لحل المشكلة، بل تتفاوضون معهم لمساعدتهم في الحصول على العبارات، والأفكار، والخيارات لحل مشاكلهم مع طرف آخر.</p>
        
        <p>تعرّف الوساطة بالتالي على أنها طريقة التفاوض التي يساعد بها طرف ثالث، أو طرف خارجي، أطراف النزاع على إيجاد حل فشلت هذه الأطراف في الوصول له. الوساطة، بشكلها المبسّط، مسار سياسي ثلاثي الأطراف يبني فيه الوسيط علاقات مع الأطراف المتنازعة، ويستخدمها للتوصل إلى تسوية. يختزن هذا التعريف الكثير من المفاهيم ومن المجدي تخصيص بعض الوقت لمعرفة ما تعنيه.</p>
        
        <p>الوساطة ليست الوسيلة الوحيدة التي يمكنكم اللجوء إليها إن طُلب منكم مساعدة أشخاص على حل نزاع. ففي أغلب الأحيان، عندما يتقاتل الأشخاص، فهم يتقاتلون حول وقائع، أي حول ما حدث ومتى حدث. لذا قد يطلبون مساعدتكم لإثبات وقائع النزاع والقضايا التي يقاتلون لأجلها.</p>
        
        <p>على سبيل المثال، إن كان بلدان يتقاتلان على حدود والحدود لم ترسم أبدًا بالشكل المناسب، قد يطلبون تدخّل لجنة لمعاينة الحدود وتحديدها.</p>
 
        <img src="../Chapter 4/Files/A-mediator-helps-parties-AR.png" alt="" />
        <img src="../Chapter 1/Files/idea.png" alt="" />
        
        <h2>تعريف الحوار</h2>
        
        <hr />
         
        <strong>فيديو تدريبي</strong>
        <p><iframe src="https://player.vimeo.com/video/413267642?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
        <p>لا يمكنك مشاهدة الفيديو؟ </p>
        <p><a href="https://vimeo.com/user13762131/review/413267642/72c86fab83" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>
        
        <strong>نص مكتوب</strong>
        <p>الحوار عملية تهدف لتعزيز التفاهم من خلال الكلام، والانفتاح على الاحتمالات الأخرى، بحثًا عن تفاهم أشمل. يعرّف معهد السلام الأميركي (USIP) الحوار على أنه "عملية ديناميكية من الاستفسار المشترك والاستماع إلى مختلف وجهات النظر، بهدف التقصي عن العلاقات، والتعرّف عليها، وتحويلها من أجل معالجة مشاكل بنيوية وعملية في المجتمع".</p>
        
        <p>يشمل الحوار لقاءات وجهًا لوجه ضمن مجموعات مركّزة وميسّرة مع مشاركين يمثلون مختلف الأطراف المعنية. يتم التركيز في أي حوار، بغض النظر عن شكله، على الإصغاء العميق، والمشاركة بناء على معايير وإجراءات متفق عليها، والبحث في المشاكل المعقّدة المتعلقة بالهوية والنزاع، أو المجتمع أو الأولويات الوطنية، أو المشاكل الاجتماعية السياسية المعقّدة.</p>
        
        <p>يمكن إقامة حوار لأغراض مختلفة بحسب النتيجة المرجوة مثل التقصي والتوعية، وبناء العلاقات، وتخطي حواجز الثقة، والتشاور وحل المشاكل، والتحرّك الجماعي. مهما كان هدف الحوار، ولكي يكون مثمرًا، يجب أن يلتزم بعدّة مبادئ حاكمة منها الملكية المشتركة، والتعلّم، والإنسانية، والشمولية، ومنظور طويل الأمد. تتصف الحوارات أيضًا بالشفافية، والصدق، والصبر، والمساواة، والمرونة.</p>
        
        <p>تلك هي المبادئ والخصائص التي تميّز الحوار عن غيره من أساليب حل النزاع، مثل الوساطة أو التفاوض، والتي يعتبر تركيزها أقصر أجلًا وموجّهًا نحو التوصّل إلى تسوية. للحوارات فرصة أفضل لتذليل الحواجز لحل المشاكل المعقدة والحد من خطر العنف في حال التزامها بالمبادئ المذكورة أعلاه. هذا ويتطلّب الحوار تصميمًا دقيقًا يأخذ في الاعتبار الأهداف، ونطاق المشاكل، واختيار المشاركين، واختيار الميسّرين، ومهل زمنية واقعية، وتعبئة الموارد، وآليتي المتابعة والتقييم.</p>
        
        <p>الحوار ليس عملية اعتباطية تقضي بجمع أشخاص يتشاطرون نفس الأفكار معًا في غرفة واحدة، بل هي عملية منظّمة البنية إلى حد كبير وتتطلب تيسيرًا متخصصًا من قبل عاملين في مجال الحوار على اطلاع واسع بسياق النزاع.</p>
        
        <p>يتحدد شكل الحوار من خلال هدفه، وطبيعة النزاع أو مجموعة المشاكل التي سيعالجها، والسياق الثقافي، والأطراف المعنية في النزاع والمهلة المتاحة. مثلًا، عندما ترفض المجموعات التي تحتاج إلى الدعم التحدث مع بعضها البعض، يمكن بدء حوار من خلال لقاءات ضمن كل مجموعة، من ثم الانتقال إلى حوار بين المجموعات. وهكذا تمهّد الحوارات الأخرى الطريق لمفاوضات رسمية من خلال تخطي حواجز الثقة التي تمنع الفرقاء من التفاوض.</p>
        
        <p>ينقل الحوار، بصرف النظر عن شكله، المشاركين من مرحلة إلى أخرى. يجب أن يعتمد على أسلوب تواصل يضفي صبغة إنسانيةً على "الآخر" ويطلب من الأطراف التعاون لتحقيق هدف مشترك. بصراحة، ليس من السهل الجمع بين أشخاص تكبّدوا خسائر في الأرواح على يد بعضهم البعض. فالمهمّة صعبة، وحسّاسة، وتستغرق الكثير من الوقت.</p>
        
        
        <img src="../Chapter 4/Files/PB-processes-like-CLD-AR.png" alt="" />    
        <img src="../Chapter 1/Files/idea.png" alt="" />
        
    
        <img src="../Chapter 4/Files/The-goal-of-dialogue-AR.png" alt="" />     
        <img src="../Chapter 4/Files/Practical-Tip-Icon-2-1.png" alt="" />
        
        <h2>ما المقصود بالإنصات الإيجابي؟</h2>
        
        <hr /> 
        
        <strong>فيديو تدريبي</strong>
        <p><iframe src="https://player.vimeo.com/video/413267732?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
        <p>لا يمكنك مشاهدة الفيديو؟ 
        <p><a href="https://vimeo.com/user13762131/review/413267732/e9fb959772" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>
        
        <strong>نص مكتوب</strong>
        <p>يعتبر الإنصات الإيجابي من العناصر الأساسية لإدارة النزاع. عندما نفكر في التواصل الفعّال، غالبًا ما يخطر في بالنا كيفية إيصال أفكارنا ومشارعنا إلى الآخرين بشكل فعّال. يتمحور التركيز هنا على التعبير، وهذا التعبير يحدث عادةً من خلال استخدام الكلمات أو التحدث. لكن هناك عملية أخرى مهمّة على حد سواء أثناء التواصل، ألا وهي الإنصات. نمضي الكثير من الوقت ونحن نفكّر في مهارات الكلام لدينا ونطوّرها بهدف تحسين قدرتنا على التواصل، إلا أننا نهمل التفكير في مهارات الإنصات ونهمل تطويرها. الإنصات ليس فعلًا سلبيًا حيث نتلقى المعلومات بصمت. الإنصات فاعل، ونحن بحاجة فعلًا لتنمية مهارات الإنصات الإيجابي لدينا.</p>
        
        <p>ما هي إذن مهارات الإنصات الإيجابي هذه؟ هناك ستّ مهارات: التشجيع، وإعادة الصياغة، والتوضيح، والاستنباط، والتعاطف، والتلخيص. لنناقش كلًا من هذه المهارات على حدة.</p>
        
        <p>التشجيع- تشجّعون من خلال إظهار أنكم مهتمون فيما يقوله المتحدث. فأنتم تنقلون اهتمامكم وتدعون المتحدث يتكلّم. عندما أصغي وأقول: “فهمت" أو "حسنًا"، فأنا بذلك أشجع المتحدّث. عليكم استخدام كلمات غامضة بشكل إيجابي دون الموافقة أو الاختلاف مع ما يقوله المتحدث. لا يجب إصدار الأحكام ههنا، بل يجب إبداء الاهتمام فحسب.</p>
        
        <p>تتمثل التقنية الثانية للإنصات الإيجابي في الاستنباط. تلجؤون إلى الاستنباط للحصول على المزيد من المعلومات من المتحدث. فعندما تستنبطون، أنتم تشجّعون بذلك المتحدث على الكشف عن حاجاته ومخاوفه. يساعد الاستنباط على إقامة مناخ من التواصل المنفتح. مرةً أخرى، لا يتعين عليك الاتفاق أو الاختلاف مع ما يقوله المتحدث. يجب استخدام كلمات غامضة واعتماد نبرة صوت إيجابية. عليكم طرح أسئلة مفتوحة، لا أسئلة مغلقة، لدفع الشخص على مواصلة التحدث. احرصوا على استخدام لغة جسد منفتحة ومشجّعة. اطرحوا أسئلة مثل "ما أهمية ذلك بالنسبة إليك" وهلا أخبرتنا المزيد؟".</p>
        
        <p>بالنسبة إلى التقنية الثالثة من الإنصات الإيجابي التي أريد التحدث عنها هي إعادة الصياغة. فعندما تعيدون الصياغة، أنتم تدَعون بذلك الآخرين يعرفون بأنكم تصغون جيّدًا وأنكم تحاولون فهم ما يشغل المتحدث. فتعيدون صياغة النقاط التي يأتي المتحدث على ذكرها، وبذلك تتأكدون أنكم فهمتم ما قاله لكم. أنتم لا تتدخلّون بآرائكم أو تحكمون على ما يُقال، بل تتحققون بكل بساطة للتأكد من أنكم فهمتم ما يقال بدقة. عندما أعيد الصياغة، يمكنني القول مثلًا: "هل من الصحيح القول...." أو "ما أسمعه هو... فهل ذلك صحيح؟".</p>
        
        <p>أمّا التقنية الرابعة فهي التوضيح. بالتوضيح، تحاولون فهم الجمل المبهمة أو غير الواضحة. فإن قال المتحدث شيئًا صعب الفهم، يمكنكم أن تقولوا له: "لست متأكدًا أنني أفهمك. هلّا أخبرتني عن....". احرصوا على عدم مقاطعته بشكل متكرّر، ولا تنسوا طرح أسئلة مفتوحة تدفع المتحدث إلى التحدث بإسهاب أكبر.</p>
        
        <p>نأتي على التقنية الخامسة وهي التعاطف. التعاطف هو التقنية التالية للإنصات الإيجابي. بالتعاطف، تحاولون فهم وجهات نظر الآخرين. فتظهرون احترامكم لرأي المتحدث وفهمكم لمشاعره. تقرّون بما مرّ به المتحدّث من تجارب دون قبول استنتاجاته بالضرورة. عليكم الاعتراف بتجارب المتحدث عوضًا عن الاتفاق معها. من الأمثلة على ذلك، "يبدو أنك تشعر..." أو "يتبيّن لي مما أسمعه أنك ....".</p>
        
        <p>أمّا التقنية الأخيرة للإنصات الإيجابي التي أرغب بمشاركتها معكم فهي التلخيص. بالتلخيص، تجمعون معًا أفكارًا ومعلومات مهمّة. عليكم مراجعة القضايا التي أثيرت وتسليط الضوء على أكثر المسائل أهميةً، مثل "إليك ما فهمته..." أو "يبدو أن الأفكار الرئيسة هي...". بالتلخيص، تؤسسون قاعدة لنقاش إضافي.</p>
        
        <p>كفىَ، هل أنتم متعبون؟ أنا متعبة بالفعل. قد يكون الإنصات الإيجابي متعبًا. يتطلب الإنصات الإيجابي بذل طاقة. إنه عمل، لكنه عمل مثمر. الإنصات الإيجابي ضروري من أجل تواصل فعّال. عندما تنصتون بإيجابية، أنتم بذلك تبنون علاقات، وبناء السلام يقضي بشكل أساسي ببناء العلاقات.</p>

        
        <img src="../Chapter 4/Files/Active-listening-is-essential-AR.png" alt="" />   
        <img src="../Chapter 1/Files/idea.png" alt="" />
           
        
        <h2>مصادر متميزة</h2>
        
        <p>تقنيات الإنصات الإيجابي</p>
        <p>يحدد مخطط المعلومات البياني هذا مختلف تقنيات الإنصات الإيجابي السبع ومختلف السياقات التي يجب استخدامها فيها. </p>
        
        <p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2019/02/active-listening-arabic.pdf">
        أنقروا هنا لتنزيل مخطط المعلومات البياني هذا.
        </a></p>
        
        <img src="../Chapter 4/Files/Screen-Shot-2020-05-18-at-4.43.41-PM.png" alt="" />
                
        <h2>ترتيب الوسائل الخاصة بالأنشطة المدنية السلمية وبناء السلام معًا في تونس</h2>
        
        <hr />
        
        <strong>فيديو تدريبي</strong>
        <p><iframe src="https://player.vimeo.com/video/413267855?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
        <p>لا يمكنك مشاهدة الفيديو؟ 
        <p><a href="https://vimeo.com/user13762131/review/413267855/8480feee92" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>
        
        <strong>نص مكتوب</strong>
        <p>ميرندا: لنأخذ الآن مثالًا حول كيفية دمج تكتيكات الأنشطة المدنية السلمية مع الحوار والتفاوض لتحقيق نتيجة مستدامة.</p>
        
        <p>كانت نتيجة الانتفاضة الشعبية التونسية أو ثورة الياسمين في ربيع العام 2011 انتقال ديمقراطي ناجح، إذ أن فهم الناشطين وبناة السلام لكيفية دمج تكتيكات الأنشطة المدنية السلمية وأساليب بناء السلام بشكل استراتيجي كان أساسيًا في نجاحها.</p>
        
        <p>تاباثا: إن كنتم تذكرون في وقت سابق من دورتنا، كان علينا ترتيب أحداث حركة "نساء ليبيريا كتلة العمل من أجل السلام". ستطبقون المسار نفسه إنما على المثال التونسي. أنقروا على الرابط أدناه لتنزيل النشاط والتعليمات. ستجدون 11 حدثًا لترتيبها. بعد الانتهاء من ترتيب الأحداث في رسم كيرل البياني، فكّروا في الأسئلة التالية:</p>
        
        <p>• كيف قمتم بترتيب التكتيكات وكيف ساهمت كل من هذه التكتيكات في التغيير الاجتماعي؟</p>
        <p> • كيف أثّر كل من التكتيكات، في حال وجوده، على توازن القوّة بين المجموعات؟</p>
        <p> • في أي مرحلة جرى التفاوض داخل صفوف الحملة وخارجها؟</p>
        <p> • ما هو أثر ترتيب مختلف للأحداث على العملية أو نتاجها؟</p>
        <p> بعد إنجاز النشاط، قارنوا أجوبتكم بما حدث فعلًا، ومن ثم انضموا إلى النقاش أدناه.</p>
        


        <h2>ترتيب الوسائل الخاصة باالأنشطة الغير عنيفة وبناء السلام معًا في تونس</h2>
        
        <p>أنقروا الزر أدناه لتنزيل الأحداث من قصة تونس. بعد الانتهاء من ترتيب الأحداث، انضموا إلى النقاش أدناه لمشاركة أجوبتكم على الأسئلة التالية: </p>
        <ul>
            <li><p>ما مدى اختلاف الترتيب الذي اعتمدتموه عمّا حدث فعلًا؟</p></li>
            <li><p>هل من شيء فاجأكم في الترتيب؟ </p></li>
            <li><p>إن وُجد ذلك، كيف أثّر ما تعلمتموه حتى الآن على قرارات الترتيب التي اتخذتموها؟</p></li>
        </ul>
        
        
        <p><a href='https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Sequencing-NonviolentAction-and-Peacebuilding-Methods-in-Tunisia-AR.pdf' >توجيهات النشاط</a></p>
        <p><a href='https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Tunisia-Answer-Key-AR.pdf'>مفتاح الإجابة</a></p>
        <p><a href='4.2.2-discussion.html'>انضم للمناقشة</a></p>
        
        
        <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />
    
</div>